Hacking off line up date

chicken11

Well-Known Member
OP
Member
Joined
Jan 6, 2009
Messages
130
Trophies
0
Location
staffordshire
XP
124
Country
my wii is 3.4e and all ready soft mod,i want to be on system 4.1e but as i have all ready bricked a wii other week using an on line waininkoko 4.0 updater, my question is and need advice please, i have got an off line updater, i have made a wad using nusd and made a wad of system menu 4.1e, how safe is it to do off line? do i just go to wad manager and install my 4.1e wad and it will install to 4.1e off line,will i need to re mod or will it all work as its all ready soft mod, please hlp, i have got cioscorp 3.4 installed on wii, i dont want to brick another, i want to be on 4.1 not 4.2
 

razorback78

Well-Known Member
Member
Joined
Aug 3, 2009
Messages
1,183
Trophies
0
Website
Visit site
XP
135
Country
chicken11 said:
my wii is 3.4e and all ready soft mod,i want to be on system 4.1e but as i have all ready bricked a wii other week using an on line waininkoko 4.0 updater, my question is and need advice please, i have got an off line updater, i have made a wad using nusd and made a wad of system menu 4.1e, how safe is it to do off line? do i just go to wad manager and install my 4.1e wad and it will install to 4.1e off line,will i need to re mod or will it all work as its all ready soft mod, please hlp, i have got cioscorp 3.4 installed on wii, i dont want to brick another, i want to be on 4.1 not 4.2
you should have read first more on the threads here before you had done anything...there are lots of guides here at the stickies like the one from xzxero. it was also an info that wanin's frimware updater installs the stub ios 60 which bricks your wii because it directly downloads the stubbed ios. you should have used dop ios.

this issue i think was discussed several times man...the usual backup your nand using bootmii thing. if you want an offline update just use the also NUSD so that you could pack the ios that you want to install. since you are on 3.4e your wii doesn't have the ios60 which is used by 4.0/4.1 system menu so you should install this first before installing the system menu it self. be sure to use the non-stubbed version of ios60 which is v6174.

because you have cioscorp might as well overwrite all your cios and install the official ones first. to do this i am sure you are aware of the cioscorp 3.4 uninstaller...or you may also use dopios but this is online...or you may also install all official ios off line by packing all of the ios using NUSD and install all using wad manager manually; this is too much work though.

goodluck
smile.gif
 

DaMan4169

Well-Known Member
Member
Joined
Aug 12, 2009
Messages
107
Trophies
0
XP
1,213
Country
United States
3.4e system menu uses IOS50 so right now IOS60 from your cioscorp 3.4 is just sitting there holding its slot as long as you didn't remove any of the IOS from cioscorp 3.4

With cioscorp 3.4 already installed and working you have a valid IOS60 already for your 4.1e to use that can load from the disk channel.

So, yes, you just need to use wad manger to install 4.1e system menu.

You should also install Preloader or Startpatch once on 4.1, so you can disable updates when playing games from disk channel.
 

chicken11

Well-Known Member
OP
Member
Joined
Jan 6, 2009
Messages
130
Trophies
0
Location
staffordshire
XP
124
Country
thanks to everyone, just to be sure again, if i go to wad manager and select my 4.1e wad install, will it safely up date my wii off line to 4.1e,will everything work or will i need to re mod, i am scared to brick like did the other week.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3N1 @ K3N1: https://www.pcgamesn.com/steam-deck/valve-requests-turkey-fryer-return lul